defmodule Towerops.Repo.Migrations.AddMikrotikCredentialsToSites do
  use Ecto.Migration

  def change do
    alter table(:sites) do
      add :mikrotik_username, :string
      add :mikrotik_password, :binary
      add :mikrotik_port, :integer
      add :mikrotik_use_ssl, :boolean
      add :mikrotik_enabled, :boolean
    end
  end
end
